Loading...
Searching...
No Matches
StatsDataProvider.h File Reference
`#include <casacore/scimath/StatsFramework/StatisticsTypes.h>`
`#include <casacore/casa/aips.h>`

Go to the source code of this file.

## Classes

class | casacore::StatsDataProvider< AccumType, DataIterator, MaskIterator, WeightsIterator >
| Abstract base class which defines interface for providing "datasets" to the statistics framework in cases where the data structure involved does not allow for a trivial means of doing so (eg, in the case of a Lattice). More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines